﻿/**************************************************/
/**************************************************/
/******************  TEMPLATE  ********************/
/**************************************************/
/**************************************************/
body {
    background-color:#d5d5d5;
}

.header-wrap {
    border-top: 5px solid #11009b;
    background-color: #ffffff;
}

    .tel-wrap {
        color:#11009b;
    }








p.empty-search {
    color:#cd3c28;
}

.footer-top {
    background-color: #e60e19;
}

.footer-bottom {
    background-color: #b00a12;
}

    .footer-bottom p {
        color: #ffffff;
    }


    


/* positions logo vertical centre of header, can be used to make logo larger */
/*** styles for 1024px ***/
@media screen and (min-width: 1024px) {

    .logo {
        position: relative;
    }

        .logo a {
            position: absolute;
            top: 10px;
            left: 0;
        }


        .logo img {
            margin-top: 0;
            border: 0;
            max-width: 450px;
            max-height: 110px;
        }
}




/**************************************************/
/**************************************************/
/******************  HOME PAGE  *******************/
/**************************************************/
/**************************************************/


/***  slider  ***/
.slider-panel {
    background-color: rgba(2, 59, 110, 0.95);
}

    .slider-panel h1 {
        color:#ffffff;
        text-transform:uppercase;
        line-height:100%;
        margin:0;
    }

    .slider-panel p {
        color:#b6e7fd;
    }


    
    

/**************************************************/
/**************************************************/
/************  CATEGORY/PRODUCT PANELS ************/
/**************************************************/
/**************************************************/
.panels-wrap {
    background-color:#ffffff;
}

    .panels-wrap h1 {
        color: #11009b;
    }

        .panels-wrap h2 {
            color:#11009b;
        }

        .panels-wrap h3 {
            color:#333333;
        }


            .panel-category {
                background-color: rgba(230, 14, 25, .95);
            }

                .panel-category h3 {
                    color:#ffffff;
                }








/**************************************************/
/**************************************************/
/*****************  BREADCRUMBS  ******************/
/**************************************************/
/**************************************************/
.breadcrumbs-wrap p {
    color: #666666;
}

.breadcrumbs-wrap a {
    color: #e60e19;
}

.breadcrumbs-wrap p span {
    color: #999999;
}








    
/**************************************************/
/**************************************************/
/****************  PRODUCT SUB CAT  ***************/
/**************************************************/
/**************************************************/
a.product-panel-title {
    color:#000000;
}

.product-panel:hover a.product-panel-title, a.product-panel-title:hover {
    color:#11009b;
}







    
/**************************************************/
/**************************************************/
/****************  PRODUCT DETAIL  ****************/
/**************************************************/
/**************************************************/
.product-item span {
    color:#000000;
}

a.product-download {
    color:#ffffff;
    background:url(/images/arrow-download.png) no-repeat right 12px #e60e19;
}

a.product-download:hover {
    background-color:#b00a12;
}


a.product-view {
    color:#ffffff;
    background-color:#e60e19;
}

a.product-view:hover {
    background-color:#b00a12;
}





    a.basket-add {
        color:#ffffff;
        background-color:#e60e19;
    }

    a.basket-add:hover {
        background-color:#b00a12;
        cursor:pointer;
    }


    input.basket-qty {
        color:#000000;
    }










/**************************************************/
/**************************************************/
/*******************  SUB PAGE  *******************/
/**************************************************/
/**************************************************/
    .subpage-wrap h1 {
        color: #11009b;
    }

        .subpage-wrap h2 {
            color:#11009b;
        }

        .subpage-content p {
            color: #666666;
        }

        .subpage-content ul {
            color: #666666;
        }


                    .form-item-wrap input.btn-finished {
                        color: #ffffff;
                        background-color:#e60e19;
                    }

                    .form-item-wrap input.btn-finished:hover {
                        background-color: #b00a12;
                    }


                    a.btn-directions {
                        background-color: #e60e19;
                    }

                    a.btn-directions:hover {
                        background-color: #b00a12;
                        cursor: pointer;
                    }




                    .depot-detail p {
                        color:#666666;
                    }

                    .depot-times span {
                        color:#666666;
                    }

                    .table-opening-times th {
                        color:#666666;
                    }

                    .table-opening-times td {
                        color:#666666;
                    }









/**************************************************/
/**************************************************/
/******************  NAVIGATION  ******************/
/**************************************************/
/**************************************************/

/* mobile nav */
.nav-bg {
    background-color:#ffffff;
    border-top: none;
    border-bottom: none;
}





    .mobile-nav-btn {
        color: #ffffff;
        background-color:#e60e19;
        border:1px solid #e60e19;
    }

    .mobile-nav-btn:hover {
        color: #ffffff;
        border:1px solid #b00a12;
        background-color:#b00a12;
    }
    
            ul.mobile-nav li a {
                color: #e60e19;
                background-color:#e9e9e9;
            }

            ul.mobile-nav li a:hover,  ul.mobile-nav li a.selected
            {
                color:#b00a12;
            }

                ul.mobile-nav li .mobile-sub-nav .drop-wrap
                {
                    background-color:#f0f0f0;
                }

                    ul.mobile-nav li .mobile-sub-nav .drop-wrap ul li a {
                        color: #666666;
                        background-color:#f0f0f0;
                    }

                        ul.mobile-nav li .mobile-sub-nav .drop-wrap ul li a:hover {
                            color: #b00a12;
                        }
            
            ul.mobile-nav li .product-drop
            {
                background-color:#f0f0f0;
            }







/*** styles for 1024px ***/
@media screen and (min-width: 1024px) {

.nav-bg {
    background-color:#11009b;
    border-top:none;
    border-bottom:none;
}


    ul.main-nav li a {
        color: #ffffff;
        background:url(/assets/52/nav-spacer.gif) no-repeat right 0;
        background-color: #11009b;
    }
    
    ul.main-nav li:last-of-type a {
        background:none;
        padding-right:0;
    }

        ul.main-nav li a.product-tab {
            color: #ffffff;
            background:url(/assets/52/nav-spacer.gif) no-repeat right 0;
            background-color: #11009b;
        }
        
        ul.main-nav li a.product-tab::after {
          content:url(/assets/52/product-tab-arrow.png);
        }

        ul.main-nav li a:hover, ul.main-nav li a.selected {
            color: #85c1f2;
        }

        ul.main-nav li a.product-tab:hover, ul.main-nav li a.product-tab.selected {
            color: #85c1f2;
        }

        ul.main-nav li a.active {
            background-color: #666666;
        }

    /* dropdown */
    ul#main-nav li .default-drop {
        background-color: #11009b;
    }

        ul#main-nav li .default-drop ul li a {
            color: #ffffff;
            background-color: #11009b;
        }

    ul#main-nav li .product-drop {
        background-color: #11009b;
    }


    ul#main-nav li .default-drop ul li a:hover {
        color: #000000;
    }
    
    ul#main-nav li .product-drop ul li a {
        color: #ffffff;
        background-color: #11009b;
    }

    ul#main-nav li .drop-nav .drop-wrap ul li a:hover {
        color: #85c1f2;
    }

    ul#main-nav li .product-drop .drop-wrap ul li a:hover {
        color: #85c1f2;
    }


}

/*@media screen and (min-width: 1280px) {

    ul.main-nav li a {
        font-size:0.75em;
        padding: 15px 18px 15px 17px;
    }

}*/




    ul.quick-nav li a {
        color:#ffffff;
    }

    ul.quick-nav li a:hover {
        color:#999999;
    }








/**************************************************/
/**************************************************/
/***************  SHOPPING BASKET  ****************/
/**************************************************/
/**************************************************/
.basket-items-mob {
    color: #f5f5f5;
}


.basket {
}

        #basketWrap .basket-drop .drop-wrap {
            background-color:#000066;
        }

        #EmptyBasket {
            color:#ffffff;
            background-color:#e60e19;
        }

        #EmptyBasket:hover {
            background-color:#b00a12;
        }

        #basketWrap .basket-drop .basket-list .basket-process {
            background-color:#e60e19;
        }

        #basketWrap .basket-drop .basket-list .basket-process:hover {
            background-color:#b00a12;
        }
                
        #basketWrap .mobile-basket .basket-list span.empty-basket {
            color:#ffffff;
        }

        #basketWrap .mobile-basket .basket-list .basket-process {
            color:#ffffff;
            background-color:#e60e19;
        }

        #basketWrap .mobile-basket .basket-list .basket-process:hover {
            background-color:#b00a12;
        }
            
            #basketWrap .mobile-basket .basket-list hr {
	            border-top:1px solid #11009b;
            }

            table.basket-detail {
                color:#ffffff;
            }
                
                table.basket-detail tr th {
                    background-color:#11009b;
                }
                
                table.basket-detail tr td {
                    border-bottom:1px solid #11009b;
                }
                
                    table.basket-detail tr td a {
                    }


    table.table-basket-full tr th {
        background-color:#11009b;
    }

    .btn-basket-send {
        color:#ffffff;
        background-color: #e60e19;
    }

    .btn-basket-send:hover {
        background-color: #b00a12;
    }
